Skip to main content
GET
/
api
/
v1
/
issues
/
export
Export issues
curl --request GET \
  --url https://neo.api.projectdiscovery.io/api/v1/issues/export
"<string>"

Documentation Index

Fetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

format
enum<string>
default:json

Export format

Available options:
csv,
json
exclude_raw
boolean
default:false

Exclude raw_data field from JSON export to reduce size

severity
enum<string>[]
Available options:
critical,
high,
medium,
low,
info,
unknown
status
enum<string>[]
Available options:
unverified,
open,
confirmed,
in_progress,
resolved,
false_positive,
accepted_risk,
duplicate
type
enum<string>[]
Available options:
vulnerability,
misconfiguration,
exposure,
information,
compliance,
other
source
string[]
host
string
affected_host
string

Export only issues with this host in their affected assets

min_affected
integer

Export only issues with at least this many affected assets

cve_id
string

Filter issues that contain this CVE ID

cwe_id
string

Filter issues that contain this CWE ID

min_cvss
number<float>

Filter issues with CVSS score >= this value

max_cvss
number<float>

Filter issues with CVSS score <= this value

project_id
string<uuid>

Export only issues belonging to this project

task_id
string

Export only issues associated with this task ID

Response

Exported issues file

The response is of type file.